@charset "UTF-8";

.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 495px;
	height: 200px;
}


.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}


.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px;
	margin: 0px 1px 0px 0px;
	background-color: #aac1d2;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	font-size: 14px;
}


.TabbedPanelsTabHover {
	background-color: #6ea6cf;
}

.TabbedPanelsTabSelected {
	background-color: #0d5f9b;
	border-bottom: 1px solid #EEE;
	color: #FFFFFF;
}

.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	background-color: #FFFFFF;
}

.TabbedPanelsContent {
	padding: 4px;
}


.TabbedPanelsContentVisible {
}
